Bug 216629 - [te_IN] GPOS position should be at middle instead of left hand side - Priority B
[te_IN] GPOS position should be at middle instead of left hand side - Priority B
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag Nemade
: i18n
Depends On: 211585
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-21 04:38 EST by Parag Nemade
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-04 04:33:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2006-11-21 04:38:50 EST
+++ This bug was initially created as a clone of Bug #211585 +++

Description of problem:
Position need to adjust for following combination
0c15+0c4d+0c31, below base character need to slight move toward middle

Version-Release number of selected component (if applicable):
fonts-telugu-2.0.7-1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from aalam@redhat.com on 2006-10-20 05:55 EST --
Created an attachment (id=138956)
Images is attached


-- Additional comment from pnemade@redhat.com on 2006-11-06 02:08 EST --
Created an attachment (id=140436)
I did some change in telugu indic font to move base towards middle.
Comment 1 Parag Nemade 2007-01-04 04:33:13 EST
Built and tested in fonts-telugu-2.0.8-1

Note You need to log in before you can comment on or make changes to this bug.